*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:"Poppins",Arial,sans-serif;
}


body{
    background:#eef5ff;
    color:#222;
}



/* HEADER */

header{

    background:#0A4FAF;
    color:white;

    padding:20px 8%;

    display:flex;
    justify-content:space-between;
    align-items:center;

}


.logo{

    font-size:28px;
    font-weight:700;

}


header a{

    color:white;
    text-decoration:none;

    background:#D62839;

    padding:10px 20px;

    border-radius:20px;

}



/* HERO */

.hero{

    background:linear-gradient(135deg,#0A4FAF,#D62839);

    color:white;

    text-align:center;

    padding:60px 20px;

}


.hero h1{

    font-size:50px;

}



/* JOGO */

.jogo{

    padding:50px 8%;

    text-align:center;

}



.anos button{

    background:#0A4FAF;

    color:white;

    border:none;

    padding:15px 25px;

    margin:10px;

    border-radius:20px;

    cursor:pointer;

    font-size:16px;

}


.anos button:hover{

    background:#D62839;

}



/* TABULEIRO */


#tabuleiro{

    display:grid;

    gap:10px;

    justify-content:center;

    margin:30px;

}



.linha{

    display:flex;

    gap:10px;

}



.letra{

    width:55px;

    height:55px;

    background:white;

    border:3px solid #aaa;

    border-radius:10px;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:25px;

    font-weight:bold;

}



/* CORES DO TERMO */


.certa{

    background:#2ecc71;

    color:white;

    border-color:#2ecc71;

}


.existe{

    background:#f1c40f;

    color:white;

    border-color:#f1c40f;

}


.errada{

    background:#777;

    color:white;

    border-color:#777;

}



/* INPUT */


.entrada{

    display:flex;

    justify-content:center;

    gap:15px;

}


input{

    padding:15px;

    border-radius:20px;

    border:2px solid #0A4FAF;

    font-size:16px;

    text-transform:uppercase;

}



.entrada button{

    background:#D62839;

    color:white;

    border:none;

    padding:15px 25px;

    border-radius:20px;

    cursor:pointer;

}



/* CELULAR */

@media(max-width:600px){


.hero h1{

    font-size:35px;

}


.letra{

    width:45px;

    height:45px;

    font-size:20px;

}


.anos button{

    padding:12px 18px;

}



}